@import url('common.css');


hr {
 	display:block;
 	height:0px;
 	border:0;
 	margin:20px auto;
 	padding:0;
 	border-bottom: 1px solid rgba(255,255,255, 0.1);
 	border-top: 1px solid rgba(0,0,0,0.2);
 	clear: both;
 }
 
 h2 {
 	text-transform: uppercase;
 	font-weight: 100;
 	font-size: 20px;
 	letter-spacing: 2px;
 }

.container {
	width: 960px;
	margin: 0 auto;
}
@media screen and (max-width: 480px) {
	.container,hr {
		width: 480px;
	}
}

@media screen and (max-width: 320px) {
	.container,hr {
		width: 320px;
	}
}



/* Header
 ----------------------------------------------------------*/ 
 header {  	
 	padding: 10px 0 0 0;
 	color: #999; 	
 	width: 100%;
 	margin: 0 auto 50px auto;
 	display: block;
 	overflow: hidden;
 	border-bottom: 3px solid #FFC800;
 	background: url(../_images/black-design/logo-depauw-white-x-large.png) no-repeat center 15px;
 	background: url(../_images/black-design/logo-depauw-white-x-large.png) no-repeat center 15px, -moz-radial-gradient(50% 0% 0deg,ellipse cover, rgba(85,85,85,0.5), rgba(0,0,0,1) 95%);
    background: url(../_images/black-design/logo-depauw-white-x-large.png) no-repeat center 15px, -webkit-radial-gradient(50% -50%,ellipse cover, rgba(85,85,85,0.5), rgba(0,0,0,1));
 } 
 
 header nav {
 	margin: 75px auto 0 auto;
 	font-family: futura-pt, Helvetica, sans-serif;
 	font-weight: 100;
 	width: 960px;
 	position: relative;
 }
 header nav ul { 
 	margin: 0;
 	padding: 0;
 	display: inline;
 }
 header nav li {
 	display: inline-block;
 	margin: 0;
 	padding: 0;
 	list-style: none;
 	position: relative;
 }
 .ie6 header nav li,
 .ie7 header nav li,
 .ie8 header nav li {
 	display: block;
 	float: left;
 }
 
 header nav li:hover {}
 header nav li a { 
 	padding: 10px 0;
 	width: 100px;
 	display: block;
 	text-align: center;
 	text-decoration: none;
 	text-transform: uppercase;
 	font-weight: 100;
 	font-size: 14px;
 }

header nav a:visited { 
	color: #555;
}
header nav .active,
header nav .active:hover {
	color: #000;
	font-weight: 500;
	background-color: #FFC800;
}
header nav .active a {
	color: #000;
}

header nav a:hover {
 	color: #fff;
 	text-decoration:none;
}
@media screen and (max-width: 480px) {
	 header {  	
	 	padding: 10px 0 0 0;
	 	color: #999;
	 	float: none;
	 	text-align: center;
	 	width: 480px;
	 }
	 
	 header nav {
	 	padding: 50px 0 0 0;
	 	margin: 75px 0 0 0;
	 	width: 100%;
	 }
	 header #Search {
	 	bottom: 50px;
	 	left: 40px;
	 }

}

@media screen and (max-width: 320px) {
	 header {  	
	 	padding: 10px 0 0 0;
	 	color: #999;
	 	float: none;
	 	text-align: center;
	 	width: 320px;
	 }
	 
	 header nav {
	 	padding: 50px 0 0 0;
	 	margin: 75px 0 0 0;
	 	width: 100%;
	 }
	 header #Search {
	 	bottom: 50px;
	 	left: 40px;
	 }

}


/* Large Featured Event
----------------------------------------------------------*/ 
.featured {
	height: 630px;
	width:960px;
}

.featured .event {
	margin:0 auto 40px auto;
	clear: both;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}

.featured .event a {
	display: block;
	text-decoration:none;
	color:#ccc;
	height: 630px;
	width:960px;
	background-position: center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-image: url(../_images/black-design/missing-photo.png);
}
.featured .event .details {
	color: #fff;
	padding: 10px 20px;
	margin: 0;
	background-color: rgba(0,0,0,0.7);
}
.featured .event h2 {
	font-size: 25px;
	padding: 0;
	margin: 0;
	text-transform: capitalize;
}
.featured .event h2 small {
	font-size: 15px;
	color: #999;
}

.featured .event p {
	font-size:12px;
	color: #ccc;
}

.featured-nav {
	clear: both;
	margin: 5px auto 30px auto;
	text-align: center;
}

.featured-nav a {
	display: inline-block;
	width: 10px;
	height: 10px;
	padding: 5px;
	background: url(../_images/black-design/round-black.png) no-repeat center center;
	text-indent: -999999px;
}
.featured-nav a.activeSlide {
	background: url(../_images/black-design/round-white.png) no-repeat center center;
}


@media screen and (max-width: 480px) {
	.featured {
		height:290px;
		width: 480px;
		overflow: hidden;
	}
	
	.featured .event {
		height:290px;
		width: 480px;
	}
	
	.featured .event a {
		height:290px;
		width: 480px;
	}
}

@media screen and (max-width: 320px) {
	.featured {
		height:310px;
		width: 320px;
	}
	
	.featured .event {
		height:210px;
		width: 320px;
	}
	.featured .event h2 small {
		font-size: 12px;
	}
	.featured .event h2 {
		font-size: 17px;
	}
	
	.featured .event a {
		height:310px;
		width: 320px;
	}
}




/* Event Listing 
----------------------------------------------------------*/
.events {
	width:75%;
	float:left;
}
.events h1 {
	margin-bottom: 20px;
	font-size: 50px;
	text-transform: capitalize;
	color: #fff;
	border-bottom: 1px solid #333;
}
.events section {
	margin:0 10px 10px 0;
	width:230px;
	height:360px;
	float:left;
	background:rgba(0,0,0,0.1);
}
.events section .image {
	width:230px;
	height:150px;
	background: url(../_images/black-design/missing-photo.png) no-repeat;
	background-size: cover;
	background-position: center;
}

.events section a {
	text-decoration:none;
	color:#ccc;
}
.events section .event-details {
	padding:10px;
	position: relative;
}
.events section a .event-details h4  {
	color:#fff;
	font-size:16px;
	margin:20px 0 0 0;
	text-transform: capitalize;
	height: 50px;
}
.events section .event-details .count {
	color:#444;
	font-size:10px;
	white-space: nowrap;
	float: right;
	position: absolute;
	top: 5px;
	right: 10px;
}

.events section .event-details .date {
	color:#999;
	font-size:10px;
	white-space: nowrap;
	float: right;
	position: absolute;
	top: 5px;
	left: 10px;
}

.events section .event-details p {
	margin-bottom:10px;
	font-size:12px;
}

.events nav {
	margin: 40px 0;
}

@media screen and (max-width: 480px) {
	.events {
		width: 480px;
		margin-left: 0;
	}
	
}

@media screen and (max-width: 320px) {
	.events {
		width: 320px;
		margin-left: 0;
	}
	.events section {
		width:320px;
	}
	.events section .image {
		width:320px;
		height:150px;		
	}
}

/* Related Albums 
----------------------------------------------------------*/
.related{
	 clear: both;
	 margin-top: 10px;
}

.related .events {
	width:100%;	
}

.related .events section {
	margin:0 0 13px 13px;
}

.related .events section.first {
	margin-left:0;
}

.share {
	float: right;
	margin-top: 12px;
}

.share a{
	display: block;
	float: left;
	margin: 0 0 0 12px;
	width: 24px;
	height: 24px;
	text-indent: -999999px;
	opacity: 0.5;
}

.share a:hover {
	opacity: 1;
}

.tag-page .share {
	margin-top: -35px;

}

.twitter { background: url(../_images/black-design/share_twitter.png) no-repeat; }
.facebook { background: url(../_images/black-design/share_facebook.png) no-repeat; }
.digg { background: url(../_images/black-design/share_digg.png) no-repeat; }
.rss { background: url(../_images/black-design/share_rss.png) no-repeat; }
.delicious { background: url(../_images/black-design/share_delicious.png) no-repeat; }

@media screen and (max-width: 320px) {
	.related .events {
		width:320px;	
	}
	.related .events section {
		margin:0 0 13px 0;
	}

} 



/* Aside Navigation 
----------------------------------------------------------*/

aside nav {
	float:left;
	width:230px;
	margin-left:10px;
}
aside nav section {
	float: left;
	width:230px;
	margin-left:10px;
	font-size:14px;
	margin:0 auto 30px auto;
}
aside nav h2 {
	color:#d5b43e;
	margin:0 auto 10px auto;
	padding: 0 0 5px 0;
	line-height:1;
	font-size: 17px;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	letter-spacing: 1px;
}
aside nav h2 strong {
	color: #f5cf47;
}
aside nav h2.first { margin-top: 0;}
aside nav a {text-decoration:none;}

aside nav  a,
aside nav  a:visited {
	color:#eee;
}

aside nav .selected a{
	color:#92adb6;
}

/* Album Archive 
----------------------------------------------------------*/
aside .archive ol {
	margin: 0;
	position: relative;
}
aside .archive ol li {
	list-style-type:none;
	color:#777;
	padding: 2px 0 0 15px;
}

aside .archive ol li ol {
	display: none;
	margin: 2px 0 0 0;
}

aside .archive ol li ol li {
	margin: 0;
	padding: 0;
	color:#ccc;
}

aside .archive ol li.selected {
	background:url(../_images/black-design/list-arrow.png) no-repeat left center;
}

aside .archive ol ol li.selected {
	background: rgba(0,0,0,0.05);
}

aside .archive a,
aside .archive a:visited {
	color:#555;
	font-weight: 500;
	display: block;
	padding: 1px 0 0 0;
}
aside .archive a:hover {
	color:#ccc;
}

aside .archive ol li.selected a,
aside .archive ol li.selected a:visited {
	color:#000;
	font-weight: 500;
}

aside .archive ol li.selected ol a,
aside .archive ol li.selected ol a:visited {
	color:#fff;
	display: block;
	padding: 2px 15px 1px 5px;
	width: 135px;
}

aside .archive ol li.selected li.selected a {
	color:#92adb6;
}

aside .archive ol li.selected ol a:hover {
	background-color: #191919;
	background: rgba(0,0,0,0.1) url(../_images/black-design/arrow_right_small.png) no-repeat right center;
}

aside .archive ol li.selected li.selected a:hover {
	background: rgba(0,0,0,0.1);
}

aside .archive ol li.selected ol {
	display: block;
	float:right;
	position: absolute;
	margin-left: 60px;
	padding: 0;
	top: 0;
}

aside .archive .count {
	display: none;
	font-size: 11px;
	padding-top: 2px;
	font-weight: normal;
	color: #777;
	float: right;
}

aside .archive a:hover .count {
	display: inline;
}

aside .archive ol ol li.selected .count{
	display: inline;
}

/* Popular Events 
----------------------------------------------------------*/

aside .popular-events ul {
	margin-left: 0;
	list-style-type:none;
}
aside .popular-events ul li {
	line-height:1.5;
}

aside .popular-events li a {
	display: block;
	padding-left:15px;
}

aside .popular-events li a:hover {
	color: #fff;
	font-weight: 500;
	background: rgba(0,0,0,0.1) url(../_images/black-design/arrow_right_small.png) no-repeat right center;
}

aside .popular-events li.selected a {
	font-weight: 500;
	background: url(../_images/black-design/arrow_right_small.png) no-repeat left center;
}


/* Popular Tags 
----------------------------------------------------------*/

aside .popular-tags ul {
	padding-left: 0;
}

aside .tag a,
aside .tag a:visited {
	color:#000;
}

aside .popular-tags .more {
	color:#999;
	float: right;
	padding: 5px 15px 5px 35px;
	-moz-border-radius: 10px; 
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: url(../_images/black-design/tag.png) no-repeat 10px center;
}


/* Aside Meida  
----------------------------------------------------------*/

@media screen and (max-width: 480px) {
	aside nav,
	aside nav section,
	aside nav .popular-events,
	aside nav .popular-tags {
		margin: 0;
		width:470px;
	}
}

@media screen and (max-width: 320px) {
	aside nav, aside nav section,
	aside nav .popular-events,
	aside nav .popular-tags {
		margin: 0;
		width:320px;
	}
}

/* Footer 
----------------------------------------------------------*/ 
footer {
	clear: both;
	background:#191919;
	border-top:1px solid #333;
	margin:40px auto 0 auto;
	padding: 40px 0 10px 0;
	overflow: hidden;
}

footer h4 {
	font-size: 17px;
	margin-bottom: 10px;
}

footer section {
	width: 48%;
	margin-right: 2%;
	float: left;
}

footer nav {
	padding: 40px 0 10px 0;
	clear: both;
	text-align: center;
	font-size: 15px;
}

footer nav a,
footer nav a:visited{
	text-decoration: none;
	color: #ccc;
}

footer nav.meta {
	font-size: 10px;
	text-align: right;
	padding: 10px 0 10px 0;
	clear: both;
}

footer nav.meta a,
footer nav.meta a:visited{
	padding: 7px 15px;
	-moz-border-radius: 10px; 
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: rgba(0,0,0,0.1);
}

@media screen and (max-width: 480px) {
	footer {
		width: 480px;
	}
	
	footer .container {
		width: auto;
	}
	footer section {
		width: 300px;
		margin: 0 auto;
		float: none;
	}
}

@media screen and (max-width: 320px) {
	footer {
		width: 320px;
	}
	
	footer .container {
		width: auto;
	}
	footer section {
		width: 300px;
		margin: 0 auto;
		float: none;
	}
}



/* Page 
----------------------------------------------------------*/ 
.page{
	background-color: rgba(0,0,0,0.2);
	overflow: hidden;
	padding: 12px;
	margin-top: 20px;
}

.page h1{
	color: #fff;
}


/* Album Detail Page 
----------------------------------------------------------*/
.album{}

.album-page section.info{
	width: 223px;
	float: left;
	padding: 0 10px 10px 0;
	
	
}
.album-page section.info h1{
	font-size: 20px;
	margin: 5px 0 15px 0;
	color: #fff;
}
.album-page section.info small{
	font-size: 10px;
	color: #666;
	display: block;
	text-align: right;
}
.album-page section .image{
	width:100%;
	height:200px;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 320px) {
	.page{ padding: 0;}
	.album-page {
	 	width: 320px;
	 	padding: 10px 2px;
	}
	
	.album-page section.info {
	 	width: 300px;
	 	margin: 5px 10px 0 10px;
	 	
	}
} 

/* Photos Page 
----------------------------------------------------------*/ 
.photos {
	/*width: 720px;
	float: right;*/
	list-style: none;
	margin: 0 !important;
	padding: 0;
	
}
.photos li {
	list-style: none;
	display: block;
	float: left;
	margin: 0 0 2px 3px;
	padding: 0;
	line-height: 75px;
	width: 75px;
	height: 75px;
	vertical-align: middle;
	text-align: center;
}
.photo div img {
	line-height: 75px;
	vertical-align: middle;
}


/* Tag List 
----------------------------------------------------------*/ 



/* Tags Page 
----------------------------------------------------------*/
.tag-page {}
.tag-page h1, .tag-grid h1 {
	text-transform: capitalize;
	background: url(../_images/black-design/tag-large.png) no-repeat left center;
	padding: 0 0 0 42px;
	margin-bottom: 12px;
	position: relative;
	
}
.tag-page h1 span {
	font-size: 12px;
	position: absolute;
	top:0;
	right: 0;
	
}

/* Tag 
----------------------------------------------------------*/

.tag li { 
	margin: 5px 3px;
	padding: 0 0 0 15px;
	line-height:20px;
	background: url(../_images/black-design/bg-tag.png) no-repeat 0 -4px;
	display: inline-block;
	height: 20px;
	font-size: 10px;
}
.tag li:hover {
	background-position: 0 -34px;
}
.tag li a {
	display: inline-block;
	text-decoration: none;
	color: #333;
	padding: 1px 10px 0 5px;
	text-transform: capitalize;
}

.tag li span.tag-count {
	font-size: 12px;
	line-height: 13px;
	padding: 9px 3px 8px 3px;
	border-left: 1px dotted #333;
	background-color: rgba(0,0,0,0.1);
	font-weight: 500;
	color: #777;
	float: right;
	width: 35px;
	text-align: center;
}
.tag .not-popular span.tag-count { border-right: 1px solid #333; background-color: rgba(0,0,0,0.1); color: #000; }
.tag .not-very-popular span.tag-count {  border-right: 1px solid #333;  background-color: rgba(0,0,0,0.2);color: #333; }
.tag .somewhat-popular span.tag-count {  border-right: 1px solid #333; background-color: rgba(0,0,0,0.3); color: #666; }
.tag .popular span.tag-count {   border-right: 1px solid #333; background-color: rgba(0,0,0,0.4); color: #bbb;}
.tag .very-popular span.tag-count {  border-right: 1px solid #333; background-color: rgba(0,0,0,0.5); color: #ccc;}
.tag .ultra-popular span.tag-count {  border-right: 1px solid #333; background-color: rgba(0,0,0,0.6); color: #fff; }


/* Tag Grid 
----------------------------------------------------------*/
.tag-grid {
	list-style: none;
	
	display: block;	
}

.tag-grid section {
	padding: 20px 0 0 0;
}

.tag-grid .tag {
	margin-left: 0;
}

.tag-grid .tag li {
	width: 285px;
	font-size: 14px;
	height: 30px;
	padding: 0 0 0 20px;
	background-position: 0 0;
}
.tag-grid .tag li:hover {
	background-position: 0 -30px;
}
.tag-grid .tag li a {
	padding-top: 5px;
	font-weight: 500;
}

h2.divider {
	margin: 0 0 5px 0;
	padding: 0;
	color: #f2f2f2;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 30px;
	border-bottom: 2px solid #333;
}

@media screen and (max-width: 480px) {
	.tag-grid .tag li {
		width: 480px;
	}
}

@media screen and (max-width: 320px) {
	.tag-grid .tag li {
		width: 290px;
	}
} 


 /* Pagination 
----------------------------------------------------------*/ 
.page-numbers {clear: both;}

@media screen and (max-width: 480px) {
	.page-numbers {
		width:460px;
	}
}

@media screen and (max-width: 320px) {
	.page-numbers {
		width:320px;
	}
}
 
 /* Search 
 ----------------------------------------------------------*/ 
 .no-results { font-weight: 500; text-align:center; margin-top: 2em; } 
  
  #Search { 
  	display:inline;
  	clear: right;
  	float: right;
  	margin: 0 20px 2px 0;
  	position: absolute;
  	bottom: 10px;
  	right:0;
  }
  #Search fieldset { 	
  	
  	border:0 none;
  	margin:3px 0 0 0;
  	display: inline;
  	padding:0;
  }
  #Search input { 
  	position:relative;
  	padding: 5px;
  	margin:0;
  	border: none;
  	background: none;
  	font-size: 12px;
  }
  
  #Search input.searchText {
  	color:#999;
  	width:140px;
  	
  	-moz-border-radius-topleft: 15px;
  	-moz-border-radius-bottomleft: 15px;
  	border-top-left-radius: 15px;
  	border-bottom-left-radius: 15px;
  	
  	background: rgba(255,255,255, 0.1) url(../_images/black-design/zoom.png) no-repeat 10px 4px;
  	padding: 5px 5px 5px 35px;
  	
  	border-bottom:1px solid #333;
  	
  	-moz-box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	
  	outline: none;
  }
  
  #Search .button-search {
  	-moz-border-radius-topright: 15px;
  	-moz-border-radius-bottomright: 15px;
  	border-top-right-radius: 15px;
  	border-bottom-right-radius: 15px;
  	
  	background: #222 -webkit-gradient(linear, left top, left bottom, from(#333), to(#222));
  	background: #222 -moz-linear-gradient(top,  #333, #222);
  	
  	-moz-box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	
  	border-bottom:1px solid #262626;
  	
  	text-transform: uppercase;
  	text-shadow: 0 -1px #000;
  	
  	color: #ccc;
  	font-weight: 500;
  	padding: 5px 10px 4px 7px;
  }
  #Search label { display:inline; color:#999;font-size:12px;padding:5px;}
  
  
  #SearchOptions { 
  	clear: both;
  	margin: 0;
  	padding: 7px 20px 10px 20px;
  	text-align: right; 	 	
  	-moz-box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  	box-shadow: inset 0 1px 5px rgba(0,0,0,0.4);
  }
  #SearchOptions h3 {
  	margin: 0;
  	font-weight: 500;
  	font-size: 25px;
  	padding: 10px 0;
  	vertical-align: middle;
  	text-shadow: 0 1px #000;
  	text-align: left;
  } 
  
 
  
  #SearchOptions .remove {
  	display: inline-block;
  	background: url(../_images/black-design/round_delete.png) no-repeat center;
  	width: 16px;
  	height: 16px;
  	margin-right: 10px;
  }
  #SearchOptions .remove:hover {
  	opacity: 0.5;
  }
  
  #SearchOptions .remove span {
  	display: none;
  }
  
  #SearchOptions ul{
  	float: right;
  	margin: 0;
  }
  
 #SearchOptions ul li {
 	display: inline-block;
 	text-align: left;
 	margin-left: 20px;
 	color:#555
  }
 #SearchOptions ul li span {
 	display: block;
 	font-size: 10px;
 	font-weight: 500;
 }
  
  #SearchOptions .segmented-control {
  	float: none;	
  }
  #SearchOptions .segmented-control li {
   	margin: 0;
  }
  

 
 .meta {
 }
 
 .meta h2{
 	margin: 5px 12px;
 	font-size: 20px;
 }
 
 .meta p {
 	margin: 5px 12px;
 }
 
 .meta-photo {
 	position: relative;
 	text-align: center;
 }
 
 .meta-photo .previous-photo {
 	display: block;
 	position: absolute;
 	left: 0; 	
 	width: 100px;
 	text-indent: -999999px;
 }
   .meta-photo .previous-photo:hover {
  	background:  rgba(0,0,0,0.2) url(../_images/black-design/arrow_left_32x32.png) no-repeat center center;
 	
  }
 
 .meta-photo .next-photo {
 	display: block;
 	position: absolute;
 	right: 0;
 	
 	width: 100px;
 	text-indent: -999999px;
 }
  .meta-photo .next-photo:hover {
  	background:  rgba(0,0,0,0.2) url(../_images/black-design/arrow_right_32x32.png) no-repeat center center;
  }
 
 
 #fancybox-outer {
 	background-color: #222;
 	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	border-radius: 10px;
 }

 #fancybox-inner {
 	overflow-x: hidden !important;
 	background-color: #222;
 	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	border-radius: 10px;
 }
 
  #fancybox-inner img {
 	-moz-border-radius-topleft: 10px;
 	-webkit-border-top-left-radius: 10px;
 	border-top-left-radius: 10px;
 }
 
  #fancybox-outer iframe {
  	-moz-border-radius: 10px;
  	border-radius: 10px;
  }
 
 #fancybox-title-over { text-align:center;}
 #fancybox-title-over a { color:#fff; font-weight:500; line-height:1em;}
 #fancybox-title-over a span { display:block; color:#999; font-weight: normal; font-size:.9em; } 
 
 #fancybox-outer #uservoice-feedback,
 #fancybox-outer iframe .userInfo {
 	display: none;
 }